/*COFIGURAÃ‡ÃƒO GERAL BOTÃƒO*/
.button a {
	height: 27px;
	font: bold 11px "Trebuchet MS", sans-serif;
	text-decoration: none;
    float: left;
    overflow: hidden;
	margin-left:3px;
	color: #FFF !important;
	cursor:pointer;
}

.button a span {
		display: block;
        white-space: nowrap;
		padding-right:11px;
        line-height: 27px;	

}


    
/*BOTÃƒO PRINCIPAL PAGAMENTO*/
.buttonPag a.btPrincipalPag {
    color: #FFF !important;
    background:  url(images/btLeft.jpg) no-repeat;
    padding-left: 11px;  
	cursor:pointer;

}

.buttonPag a.btPrincipalPag:hover {
    background: url(images/btLeft.jpg) left -31px no-repeat;
    padding-left: 11px;
    text-decoration:none
}

a.btPrincipalPag span {
    background: url(images/btRight.jpg) right top no-repeat; 

}

a.btPrincipalPag:hover span {
    background: url(images/btRight.jpg) right -31px no-repeat; 
}
	

/*BOTÃƒO PRINCIPAL*/
.button a.btPrincipal {
    color: #FFF !important;
    background:  url(images/btLeft.jpg) no-repeat;
	padding-left: 11px;
	color:#CCCCCC;
	font-size:13px;

}

.button a.btPrincipal:hover {
	background: url(images/btLeft.jpg) left -31px no-repeat;
	padding-left: 11px;
	text-decoration:none
}

a.btPrincipal span {
	background: url(images/btRight.jpg) right top no-repeat;

}

a.btPrincipal:hover span {
	background: url(images/btRight.jpg) right -31px no-repeat;
}

/*BOTÃƒO SECUNDÃ?RIO*/

.button a.btSecundario {
    color: #FFFFFF;
    background:  url(images/btLeft2.jpg) left top no-repeat;
	padding-left: 12px;
	font-size:15px;
}

.button a.btSecundario:hover {
	background:  url(images/btLeft2.jpg) left -31px no-repeat;
	padding-left: 12px;
	text-decoration:none
}

a.btSecundario span {
	background: url(images/btRight2.jpg) right top no-repeat;
}

a.btSecundario:hover span {
	background: url(images/btRight2.jpg) right -31px no-repeat;
}

a.btSecundario:active span {
	background: url(images/btRight2.jpg) right top no-repeat;
}

/*BOTÃƒO ADICIONAR*/

.addBt {
	height: 26px;
	width:91px;
    float: left;
    overflow: hidden;
	background:url(images/bt-add.gif) top left no-repeat;
	cursor:pointer;
}
.addBt {
	height: 26px;
	width:91px;
    float: left;
    overflow: hidden;
	background:url(images/bt-add.gif) top left no-repeat;
	cursor:pointer;
}
.addBt:hover {
	height: 26px;
	width:91px;
    float: left;
    overflow: hidden;
	background:url(images/bt-add.gif) 0px -26px no-repeat;
	cursor:pointer;
}

/*BOTÃƒO PRINCIPAL*/
.button a.bt2 {
    color: #ffffff;
    background:  url(images/btLeft3.jpg) left top no-repeat;
	padding-left: 12px;
	font-size:12px;
}

.button a.bt2:hover {
	background:  url(images/btLeft3.jpg) left -31px no-repeat;
	padding-left: 12px;
	text-decoration:none
}

a.bt2 span {
	background: url(images/btRight3.jpg) right top no-repeat;
}

a.bt2:hover span {
	background: url(images/btRight3.jpg) right -31px no-repeat;
}

a.bt2:active span {
	background: url(images/btRight3.jpg) right top no-repeat;
}

/*BOTÃƒO b.avancada*/

.advancedSearch {
	height: 30px;
	width:126px;
    overflow: hidden;
	background:url(images/bt-buscaavancada.gif) top left no-repeat;
	cursor:pointer;
	float:right;
	margin-top:10px;
}
.advancedSearch:hover {
	background:url(images/bt-buscaavancada.gif) 0px -31px no-repeat;
	cursor:pointer;
}


/*carrinho remover*/

.cartRemove {
	height: 25px;
	width:91px;
    overflow: hidden;
	background:url(images/cart-remover.jpg) top left no-repeat;
	cursor:pointer;
	float:right;
	margin-top:20px;
	margin-left:10px;
}
.cartRemove:hover {
	background:url(images/cart-remover.jpg) 0px -31px no-repeat;
	cursor:pointer;
}
